---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: documentations
resources:
  - namespace.yaml
  - serviceaccount.yaml
  - api-deployment.yaml
  - pdm-deployment.yaml
  - filestream-deployment.yaml
  - frontend-deployment.yaml
  - api-service.yaml
  - pdm-service.yaml
  - filestream-service.yaml
  - frontend-service.yaml
